<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- CSS Bootstrap -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<title></title>
	</head>
	<body>
		<div class="container-fluid bg-dark text-center">
			<div class="row text-light d-flex justify-content-center">
				<div class="col-lg-4 col-md-8 -col-sm-12">
					Contact Me
					<form class="bg-primary container-fluid">
						<div class="form-group">
							<label class="py-1">Name</label>
							<input type="text" class="form-control" placeholder="Your Name">
							
							<label class="py-1">Email Address</label>
							<input type="email" class="form-control" placeholder="name@example.com">

							<label class="py-1">Contact Number</label>
							<input type="number" class="form-control" placeholder="+63 900 000 0000">

							<label class="py-1">Concern</label>
							<select class="form-control">
								<option>Quotation</option>
								<option>Something1</option>
								<option>Something2</option>
							</select>

							<label>Message</label>
							<textarea class="form-control" rows="5"></textarea>

							<button type="button" class="btn btn-dark my-1">Send Email</button>
						</div>
					</form>
				</div>
			</div>
		</div>


		<!-- JS Dependencies -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>